<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>G42 Us Power Generation Map</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/g42.png">
  <script src="https://maps.googleapis.com/maps/api/js?key=Add Google Api Key"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
